﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1008
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class ColumnHeaders
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("Purchasing.ReceiveIW.ColumnHeaders", GetType(ColumnHeaders).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Assembly.
        '''</summary>
        Friend Shared ReadOnly Property AssemblyDepot() As String
            Get
                Return ResourceManager.GetString("AssemblyDepot", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Description.
        '''</summary>
        Friend Shared ReadOnly Property Description() As String
            Get
                Return ResourceManager.GetString("Description", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Despatch Depot.
        '''</summary>
        Friend Shared ReadOnly Property DespatchDepot() As String
            Get
                Return ResourceManager.GetString("DespatchDepot", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Pack.
        '''</summary>
        Friend Shared ReadOnly Property PackSize() As String
            Get
                Return ResourceManager.GetString("PackSize", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Parent.
        '''</summary>
        Friend Shared ReadOnly Property ParentNumber() As String
            Get
                Return ResourceManager.GetString("ParentNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to PO Line.
        '''</summary>
        Friend Shared ReadOnly Property PoLine() As String
            Get
                Return ResourceManager.GetString("PoLine", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to PO Number.
        '''</summary>
        Friend Shared ReadOnly Property PoNumber() As String
            Get
                Return ResourceManager.GetString("PoNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Product Code.
        '''</summary>
        Friend Shared ReadOnly Property ProductCode() As String
            Get
                Return ResourceManager.GetString("ProductCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Qty Sent.
        '''</summary>
        Friend Shared ReadOnly Property Qty() As String
            Get
                Return ResourceManager.GetString("Qty", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Received.
        '''</summary>
        Friend Shared ReadOnly Property Received() As String
            Get
                Return ResourceManager.GetString("Received", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to SKU.
        '''</summary>
        Friend Shared ReadOnly Property SkuNumber() As String
            Get
                Return ResourceManager.GetString("SkuNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Vehicle Load Ref.
        '''</summary>
        Friend Shared ReadOnly Property VehicleLoadRef() As String
            Get
                Return ResourceManager.GetString("VehicleLoadRef", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
